<h2 class="page-header">Register</h2>
{{#if errors}}
	{{#each errors}}
		<div class="alert alert-danger">{{msg}}</div>
	{{/each}}
{{/if}}
<form method="post" action="/users/register">
	<div class="form-group">
		<label>Name</label>
		<input type="text" class="form-control" name="name" placeholder = "Username" />
	</div>
	
	<div class="form-group">
		<label>Email</label>
		<input type="text" class="form-control" name="email" placeholder = "Username" />
	</div>
	
	<div class="form-group">
		<label>Username</label>
		<input type="text" class="form-control" name="username" placeholder = "Username" />
	</div>
	
	<div class="form-group">
		<label>Password</label>
		<input type="password" name="password" class="form-control" placeholder = "Password" />
		
	</div>
	
	<div class="form-group">
		<label>Confirm Password</label>
		<input type="password" name="password2" class="form-control" placeholder = "Password" />
		
	</div>
	
	
	
	<button type="submit" class="btn btn-default">Submit</button>
</form>